Author Topic: New Baseline: Set Package Version  (Read 564 times)

Uffe

  • EA Practitioner
  • ***
  • Posts: 1274
  • Karma: +93/-8
  • Flutes: 1; Clarinets: 1; Saxes: 5 and counting
    • View Profile
New Baseline: Set Package Version
« on: April 09, 2010, 06:36:37 pm »
Hi!


When I create a new Baseline, I would really really REALLY like the option of automatically setting the package's Version to whatever version identity I select for the new baseline.

Cheers,


/Uffe
My theories are always correct, just apply them to the right reality.